## org.irisa.genouest.logol
Class PostponeException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.irisa.genouest.logol.PostponeException

All Implemented Interfaces:
  java.io.Serializable

    public class PostponeException

extends java.lang.Exception

See Also:
  Serialized Form

Constructor Summary
`PostponeException()`
`PostponeException(java.lang.String arg0)`
`PostponeException(java.lang.String arg0, java.lang.Throwable arg1)`
`PostponeException(java.lang.Throwable arg0)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### PostponeException

    public PostponeException()

### PostponeException

    public PostponeException(java.lang.String arg0)

### PostponeException

    public PostponeException(java.lang.Throwable arg0)

### PostponeException

    public PostponeException(java.lang.String arg0,
                             java.lang.Throwable arg1)